@charset "UTF-8";
/* Family */
/* For fonts in general */
/* For some subtitles */
/* For titles in general */
/* For titles in general */
/* For table titles */
/* Size */
/* For body paragraphs and text in general */
/* For some descriptions and tips */
/* For subtitles */
/* For content titles */
/* For section titles and overlay titles */
/* Color */
/* For body paragraphs and titles */
/* For titles in general */
/* For subtitles and tips */
/* For descriptions */
/* For titles on highlighted boxes */
/* Links */
/* Color for links */
/* Hover Color for links */
/* Hover Color for black links */
/* Not found image error. Recomended size: 219 x 249 px */
/* Internal error image. Recomended size: 219 x 249 px */
/* Brand logo image for error pages. Recomended size: 100 x 24 px */
/*FORMS*/
.form {
  vertical-align: middle;
  position: relative; }

/*TABLE / TABLE WITH FORM*/
form table {
  margin-top: 3px;
  margin-bottom: 3px; }

form table th {
  border: 1px solid #eee;
  padding: 3px;
  vertical-align: middle;
  text-align: right;
  white-space: nowrap; }

form table td {
  text-align: left;
  border: 1px solid #eee;
  padding: 3px;
  vertical-align: middle; }

/*FORM COMPONENTS*/
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=url],
input[type=number],
select,
textarea {
  background: #fff;
  border: 1px solid #cbcbcb;
  margin: 0;
  font: 14px Arial, Helvetica, sans-serif;
  color: #000;
  outline: none;
  height: 40px;
  padding: 5px;
  box-sizing: border-box; }

input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=url],
input[type=number] {
  padding-left: 12px;
  padding-right: 12px; }

select {
  padding: 2px; }

textarea {
  padding: 10px;
  height: inherit; }

input[type=search]::-webkit-search-cancel-button {
  -moz-appearance: none;
  -webkit-appearance: none; }

/*TRANSITION*/
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=url],
input[type=number],
select,
textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  transition: all 0.30s ease-in-out; }

input:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=number]:focus,
select:focus,
textarea:focus,
input:active,
input[type=text]:active,
input[type=password]:active,
input[type=search]:active,
input[type=url]:active,
input[type=number]:active,
input[type=number]:active,
input[type=number]:active,
select:active,
textarea:active {
  border: 1px solid #0066cc;
  -webkit-box-shadow: 0 0 5px #d0d0d0;
  -moz-box-shadow: 0 0 5px #d0d0d0;
  box-shadow: 0 0 5px #d0d0d0; }

.select2-container {
  display: block !important;
  width: 100% !important; }
  .select2-container .select2-selection {
    border-color: #cbcbcb !important;
    border-radius: 0 !important;
    height: 40px !important;
    transition: all 0.30s ease-in-out !important; }
    .select2-container .select2-selection:focus {
      border: 1px solid #0066cc !important;
      border-radius: 0 !important;
      outline: none !important;
      box-shadow: 0 0 5px #d0d0d0 !important; }
    .select2-container .select2-selection .select2-selection__rendered {
      line-height: 37px !important;
      font-size: 14px !important;
      padding-left: 12px !important; }
    .select2-container .select2-selection .select2-selection__arrow {
      height: 38px !important; }
  .select2-container.select2-container--focus .select2-selection, .select2-container.select2-container--open .select2-selection {
    border: 1px solid #0066cc !important;
    box-shadow: 0 0 5px #d0d0d0 !important; }
  .select2-container.select2-container--disabled {
    cursor: not-allowed !important; }
    .select2-container.select2-container--disabled * {
      pointer-events: none !important; }

.select2-dropdown .select2-results__option {
  font-size: 14px !important;
  padding: 8px 12px !important; }

.select2-dropdown .select2-results__option--highlighted[aria-selected] {
  background: #0066cc !important; }

.select2-container--open .select2-dropdown--below {
  border-radius: 0 !important; }

body > .select2-container {
  z-index: 100000 !important; }

.select-reverse-order {
  display: flex;
  flex-direction: column-reverse; }

/* Errors */
input.has-error[type=text],
input.has-error[type=password],
input.has-error[type=search],
input.has-error[type=email],
input.has-error[type=url],
input.has-error[type=number],
select.has-error,
textarea.has-error,
.textarea.has-error,
select.has-error + p.has-error + .select2-container .select2-selection,
select.has-error + p.has-error + .select2-container .select2-selection.select2-container--focus,
select.has-error + p.has-error + .select2-container .select2-selection.select2-container--open {
  border: 1px solid #f45f64 !important;
  color: #4d4d4d;
  -webkit-box-shadow: 0 0 5px #f45f64 !important;
  -moz-box-shadow: 0 0 5px #f45f64 !important;
  box-shadow: 0 0 5px #f45f64 !important; }

div.has-error,
p.has-error,
div.errorFormValidation {
  color: #f45f64;
  padding-top: 7px;
  font-size: 12px;
  text-shadow: 0 1px 0 #fff;
  line-height: 16px !important; }

/* DISABLED */
input[type=text][disabled],
input[type=password][disabled],
input[type=email][disabled],
input[type=search][disabled],
input[type=url][disabled],
input[type=number][disabled],
select[disabled],
textarea[disabled] {
  background-color: #eeeeee;
  cursor: not-allowed; }

/* READONLY */
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
input[type=search][readonly],
input[type=url][readonly],
input[type=number][readonly],
select[readonly],
textarea[readonly] {
  background-color: #eeeeee;
  cursor: text; }

/* DISABLED - Traído de bootstap por Gaston */
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background-color: #eeeeee;
  opacity: 1; }

.form-control[disabled], fieldset[disabled] .form-control {
  cursor: not-allowed; }

/* Inputs with icons */
.input-group-addon {
  float: left;
  margin-left: -27px;
  margin-top: 2px; }

/* Radio buttons & checkboxes */
.checkbox,
.radio {
  display: block;
  position: relative; }

.checkbox label,
.radio label {
  color: #000 !important; }

/* Forms inline */
.form-inline .form-group {
  float: left;
  margin-right: 15px; }

.form-inline .form-group input {
  float: left; }

.form-inline .form-group input[type=text],
.form-inline .form-group input[type=password],
.form-inline .form-group input[type=search],
.form-inline .form-group input[type=number] {
  width: 300px; }

/*LABEL*/
label.labelField {
  text-align: right;
  font-size: 14px;
  color: #767676;
  font-weight: normal;
  padding-top: 7px;
  font-weight: bold;
  display: block; }

.form label {
  font-size: 14px;
  display: inline-block;
  height: 30px;
  line-height: 30px; }

.row label span.tip {
  font-size: 11px; }

/*PASSWORD STRENGTH*/
.is0 {
  background: url("../../core/images/common/fd_passwordStrength.gif") no-repeat 0 0;
  width: 68px;
  height: 7px;
  overflow: hidden; }

.is10 {
  background-position: 0 0; }

.is20,
.is30 {
  background-position: 0 -7px; }

.is40,
.is50 {
  background-position: 0 -14px; }

.is60,
.is70 {
  background-position: 0 -21px; }

.is80,
.is90 {
  background-position: 0 -28px; }

.is100 {
  background-position: 0 -35px; }

/*AUTO COMPLETE*/
body .ui-autocomplete {
  z-index: 110000;
  border: 0;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  font: 12px 'halyard-display-regular',arial, helvetica, sans-serif; }

body .ui-autocomplete .ui-menu-item a {
  padding: 7px 10px;
  color: #767676;
  margin: 0;
  display: block; }

body .ui-autocomplete .ui-menu-item a > span {
  float: none; }

body .ui-autocomplete .ui-menu-item a.ui-state-hover,
body .ui-autocomplete .ui-menu-item a.ui-state-focus,
body .ui-autocomplete .ui-menu-item a.ui-state-active {
  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  color: #000;
  padding: 7px 10px;
  margin: 0;
  background: #ededed;
  font-weight: normal; }

/*ERROR AND INFO MESSAGES*/
.errorBox .msg {
  background: #fff1af url("../../core/images/common/ic_error.gif") no-repeat 12px 12px;
  padding: 12px 20px 12px 55px;
  color: #e18211;
  font-size: 12px;
  line-height: 29px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.errorBox li {
  padding: 3px 20px 3px 20px;
  background: #fff1af url("../../core/images/common/ic_errorList_bullet.gif") no-repeat 5px 8px;
  line-height: 16px;
  color: #e18211;
  font-size: 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.errorBox ul {
  padding: 0;
  margin: 0; }

.errorBox .msg .gray {
  color: #999;
  font-style: italic; }

.errorBox .marginTop {
  margin-top: 20px; }

/*INFO MESSAGE*/
.infoBox .msg {
  background-color: #f3f3f4;
  color: #898888;
  background-image: url("../../core/images/common/ic_info.gif"); }

/*OVERLAY ERROR*/
.ao-popup-overlay .errorBox .msg {
  margin: 20px 20px 0; }

/* SHORT NUMBER FIELD */
.short-num-field {
  width: 90px !important; }
